package com.fzm.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author tangtuo
 * @date 2021/12/9 15:29
 */
@Getter
@AllArgsConstructor
public enum CopyrightApplyStateEnum {

    WITHDRAW(-1, "已撤回"),
    TO_BE_REVIEWED(0, "待审核"),
    SUBMITTED(2, "已提交"),
    REJECTED(3, "已驳回"),
    SUCCEEDED(4, "登记成功"),
    FAILED(5, "审核失败"),
    ;

    private int code;
    private String value;
}
